## mint-info-kde 8.0.5

=== debian/changelog ===
mint-info-kde (8.0.5) helena-kde; urgency=low

  * Fixed repository name.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 09 Dec 2009 08:24:39 +0000

mint-info-kde (8.0.4) helena; urgency=low

  * Removed mintinstall info.
  * Fixed typo in etc/linuxmint/info.
  * Removed issue, issue.net and lsb-release.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 09 Nov 2009 11:50:05 +0000

mint-info-kde (8.0.3) helena; urgency=low

  * Removed boot directory.
  * package name change.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 05 Nov 2009 11:35:51 +0000

mint-info-i386-kde (8.0.2) helena; urgency=low

  * Removed error in linuxmint/info file.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 06 Oct 2009 09:10:46 +0000

mint-info-i386-kde (8.0.1) helena; urgency=low

  * Added Replaces base-files 
  * Added issue and issue.net files

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 06 Oct 2009 04:59:36 +0000

mint-info-i386-kde (8.0.0) helena; urgency=low

  * Initial Helena release.
  * Added lsb-release file.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 06 Oct 2009 03:59:47 +0000

mint-info-i386-kde (7.9.1) gloria; urgency=low

  * Updated mintinstall files.
  * Added GRUB_TITLE to mintinfo/info.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 06 Oct 2009 00:09:45 +0000

mint-info-i386-kde (7.9) gloria; urgency=low

  * Initial beta release for helena.
  * Set version number to match mint release.
  * Change package name to include architecture.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 17 Sep 2009 13:14:32 +0000

mint-info-kde (1.2.4) gloria; urgency=low

  * Control file change, added mint-info-x64 to conflict line.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 10 Sep 2009 12:54:55 +0000

mint-info-kde (1.2.3) gloria; urgency=low

  * Control file change, added Replaces line.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 07 Jul 2009 09:33:53 +0000

mint-info-kde (1.2.2) gloria; urgency=low

  * Package name change.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 06 Jul 2009 12:31:58 +0000

mint-info-gloria-kde (1.2.1) gloria; urgency=low

  * Updated linuxmint.message.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 31 May 2009 00:19:52 +0000

mint-info-gloria-kde (1.2) gloria; urgency=low

  * Updated /etc/linuxmint/info.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 27 Apr 2009 14:09:45 +0000

mint-info-gloria-kde (1.1.1) gloria; urgency=low

  * Fixed debian/rules.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 27 Apr 2009 12:26:31 +0000

mint-info-gloria-kde (1.1) gloria; urgency=low

  * Added linuxmint.message.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 25 Apr 2009 16:13:10 +0000

mint-info-gloria-kde (1.0) gloria; urgency=low

  * Initial release

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 25 Apr 2009 15:32:54 +0000
