=== debian/control ===
Source: mint-info-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-info-kde
Architecture: all
Conflicts: mint-info-gloria-kde, mint-info-x64, mint-info-kde64
Replaces: mint-info-gloria-kde
Provides: mint-info
Description: Necessary information about the Linux Mint KDE CE release and edition.
 Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.
