## mint-info-kde 9.0.2

=== debian/changelog ===
mint-info-kde (9.0.2) isadora-kde; urgency=low

  * Update info file.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 17 May 2010 13:37:34 +0000

mint-info-kde (9.0.1) isadora-kde; urgency=low

  * Update info file.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 03 May 2010 12:58:54 +0000

mint-info-kde (9.0.0) isadora-kde; urgency=low

  * Update info file.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 08 Apr 2010 11:51:21 +0000

mint-info-kde (8.9.0) isadora-kde; urgency=low

  * Initial isadora build.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 28 Mar 2010 02:54:01 +0000
