=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Conflicts: mint-info-gloria-kde, mint-info-x64, mint-info-kde64
 Replaces: mint-info-gloria-kde
 Provides: mint-info
-Description: Necessary information about the Linux Mint KDE CE release and edition.
+Description: Necessary information about the Linux Mint KDE release and edition.
  Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.
